<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [openPortCount](./bitburner.server.openportcount.md)

## Server.openPortCount property

How many ports are currently opened on the server

**Signature:**

```typescript
openPortCount?: number;
```
